Subject: Re: [GROW] [WGAC] Working group adoption call: draft-sriram-route-leak-problem-definition

From: "Carlos M. Martinez" <[email-masked]>
Date: Thu, 05 Feb 2015 18:08:44 -0200

I support adoption of this draft.

Sorry for the noise if a decision has already been made (although I
could find any notifications).

regards

-Carlos

On 11/13/14 12:23 AM, Christopher Morrow wrote:
> Howdy grow folks,
> During the meeting on Monday Sriram brought up the topic of asking for
> working-group adoption for this draft:
> 
>   draft-sriram-route-leak-problem-definition
> 
> The abstract is:
>   " A systemic vulnerability of the Border Gateway Protocol routing
>    system, known as 'route leaks', has received significant attention in
>    recent years.  Frequent incidents that result in significant
>    disruptions to Internet routing are labeled "route leaks", but to
>    date we have lacked a common definition of the term.  In this
>    document, we provide a working definition of route leaks, keeping in
>    mind the real occurrences that have received significant attention.
>    Further, we attempt to enumerate (though not exhaustively) different
>    types of route leaks based on observed events on the Internet.  We
>    aim to provide a taxonomy that covers several forms of route leaks
>    that have been observed and are of concern to Internet user community
>    as well as the network operator community."
> 
> Could we have a 2.5wk (so we don't end mid-week losing half a week to
> the meeting) adoption thought/vote/discussion for this draft in GROW,
> please?
> 
> At the mic when asked about this topic there were roughly 20 or so
> folk in favor of adoption, and none opposed to that direction.
> 
> -chris
> 
> _______________________________________________
> GROW mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/grow
>

---

From: Christopher Morrow <[email-masked]>
Date: Fri, 6 Feb 2015 09:28:52 -0500

You have to look way back in history (jan 9) for the note, but yup,
was sent. (late, I admit, even in the note).

thanks!